path: /build/build/libpaper-app-text-1.1.24.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/libpaper -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/libpaper
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libpaper && luet-portage --dir /pkgdir/libpaper
    app-text/libpaper && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:105f53eefb74c90d22425f677df11d31c9f5d252735281e864cf1625e7be83db
  package:
    name: libpaper
    version: 1.1.24
    category: app-text
    requires:
    - name: libgudev
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for handling paper characteristics
    uri:
    - http://packages.debian.org/unstable/source/libpaper
    license: GPL-2
    buildtimestamp: 2023-08-20 18:41:54.323258596 +0000 UTC m=+131.337989664
    labels:
      DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      emerge.packages: app-text/libpaper
      kit: text-kit
      original.package.name: app-text/libpaper
      original.package.slot: "0"
      original.package.version: 1.1.24_p5
    treedir: /build/packages
  package_dir: /pkgdir/libpaper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 63477e5577e38ea7ec647bce5b757dcc68c97e80bee076ae67179ade1a9df71d
compressiontype: zstd
files:
- etc/papersize
- usr/bin/paperconf
- usr/include/paper.h
- usr/lib64/libpaper.so
- usr/lib64/libpaper.so.1
- usr/lib64/libpaper.so.1.1.2
- usr/sbin/paperconfig
- usr/share/doc/libpaper-1.1.24_p5/ChangeLog.bz2
- usr/share/doc/libpaper-1.1.24_p5/README.bz2
- usr/share/doc/libpaper-1.1.24_p5/changelog.bz2
- usr/share/man/man1/paperconf.1.bz2
- usr/share/man/man3/defaultpapername.3
- usr/share/man/man3/defaultpapersizefile.3
- usr/share/man/man3/paperdone.3
- usr/share/man/man3/paperfirst.3
- usr/share/man/man3/paperinfo.3.bz2
- usr/share/man/man3/paperinit.3.bz2
- usr/share/man/man3/paperlast.3
- usr/share/man/man3/papernext.3
- usr/share/man/man3/paperprev.3
- usr/share/man/man3/paperpsheight.3
- usr/share/man/man3/paperpsname.3
- usr/share/man/man3/paperpswidth.3
- usr/share/man/man3/paperwithsize.3
- usr/share/man/man3/systempapername.3.bz2
- usr/share/man/man3/systempapersizefile.3
- usr/share/man/man5/papersize.5.bz2
- usr/share/man/man8/paperconfig.8.bz2
- var/db/pkg/app-text/libpaper-1.1.24_p5/BUILD_TIME
- var/db/pkg/app-text/libpaper-1.1.24_p5/CATEGORY
- var/db/pkg/app-text/libpaper-1.1.24_p5/CBUILD
- var/db/pkg/app-text/libpaper-1.1.24_p5/CFLAGS
- var/db/pkg/app-text/libpaper-1.1.24_p5/CHOST
- var/db/pkg/app-text/libpaper-1.1.24_p5/CONTENTS
- var/db/pkg/app-text/libpaper-1.1.24_p5/COUNTER
- var/db/pkg/app-text/libpaper-1.1.24_p5/CXXFLAGS
- var/db/pkg/app-text/libpaper-1.1.24_p5/DEFINED_PHASES
- var/db/pkg/app-text/libpaper-1.1.24_p5/DEPEND
- var/db/pkg/app-text/libpaper-1.1.24_p5/DESCRIPTION
- var/db/pkg/app-text/libpaper-1.1.24_p5/EAPI
- var/db/pkg/app-text/libpaper-1.1.24_p5/FEATURES
- var/db/pkg/app-text/libpaper-1.1.24_p5/HOMEPAGE
- var/db/pkg/app-text/libpaper-1.1.24_p5/INHERITED
- var/db/pkg/app-text/libpaper-1.1.24_p5/IUSE
- var/db/pkg/app-text/libpaper-1.1.24_p5/IUSE_EFFECTIVE
- var/db/pkg/app-text/libpaper-1.1.24_p5/KEYWORDS
- var/db/pkg/app-text/libpaper-1.1.24_p5/LDFLAGS
- var/db/pkg/app-text/libpaper-1.1.24_p5/LICENSE
- var/db/pkg/app-text/libpaper-1.1.24_p5/NEEDED
- var/db/pkg/app-text/libpaper-1.1.24_p5/PF
- var/db/pkg/app-text/libpaper-1.1.24_p5/PROVIDES
- var/db/pkg/app-text/libpaper-1.1.24_p5/REQUIRES
- var/db/pkg/app-text/libpaper-1.1.24_p5/SIZE
- var/db/pkg/app-text/libpaper-1.1.24_p5/SLOT
- var/db/pkg/app-text/libpaper-1.1.24_p5/USE
- var/db/pkg/app-text/libpaper-1.1.24_p5/environment.bz2
- var/db/pkg/app-text/libpaper-1.1.24_p5/libpaper-1.1.24_p5.ebuild
- var/db/pkg/app-text/libpaper-1.1.24_p5/repository
package_cacheimage: ""
runtime:
  name: libpaper
  version: 1.1.24
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for handling paper characteristics
  uri:
  - http://packages.debian.org/unstable/source/libpaper
  license: GPL-2
  labels:
    DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: app-text/libpaper
    kit: text-kit
    original.package.name: app-text/libpaper
    original.package.slot: "0"
    original.package.version: 1.1.24_p5
